Mo4free unter CE 4.9

Hallo zusammen!

Hat jemand mo4free unter CE 4.9 zum Laufen gebracht?

LG, Marcello

da das Template für 4.7 ist, würde ich nicht davon ausgehen

Ok, aber es steht OXID-mo4free-ab-4_7.
Gibt es denn eine Alternative?

Wo hast du es denn gefunden? Auf der offiziellen Seite sehe ich nur 4.5 - 4.7

Der Ordner heisst OXID-mo4free-ab-4_7 !!

Das ist zwar nicht die Antwort darauf, wo du es her hast, aber in diesem Ordner ist noch ein weiterer Ordner “4_7_X” drin.
Veröffentlicht wurde das mo4free am 24. Januar 2014.
OXID 4.9 kam am 30.09.2014 raus.

Verstehst du, was das bedeutet?

[QUOTE=Marcello_Martin;157334]Der Ordner heisst OXID-mo4free-ab-4_7 !![/QUOTE]

Viel der ab Angaben bedeuten nur, das es ab Version 4.7.0 bis 4.7.x gehen sollte. Getestet sind die Module dann mit 4.7.0 oder einer eher niedrigen Nummer Minor-Update-Nummer. Solange nicht explizit dabei steht, dass ein Modul für eine neuere Version (wie die 4.8.x oder 4.9.x) getestet ist kann man davon ausgehen, dass es NICHT funtkioniert.

cya